К списку форумов К списку тем
Регистрация    Правила    Главная форума    Поиск   
Имя: Пароль:
Рекомендовать в новости

На какой 8.3 крутить УТ 10.3

0 - 19.07.2016 - 20:09
Есть УТ 10.3. Крутится на ТП 8.2.
Нужно перейти на ТП 8.3.
Какой релиз ТП 8.3 лучше всего использовать для УТ 10.3?



Гость
1 - 19.07.2016 - 23:12
8.3.8.1933
2 - 20.07.2016 - 12:51
зачем ??? будет тупить, оставь 8.2.19.130. БП 3 и ЗУП 3 пусть работают на 8.3. Обе платформы позволительно на 1 сервере и клиентах
3 - 20.07.2016 - 15:39
2-Jimbo > +1
4 - 21.07.2016 - 10:23
Цитата:
Сообщение от Torin Посмотреть сообщение
8.3.8.1933
Я так понимаю, что 8.3.7.1933 :)
Спасибо!
Jimbo - я же писал, что надо 8.3. Там конфа напрямую лазит на сай
5 - 21.07.2016 - 11:20
а спросить у того, кто писал?
о чём-то же он думал.
6 - 21.07.2016 - 12:00
(4) что надо ? кому надо ? ут 10.3 заточена под 8.2 Куда там 8.2 не долазит ??? Более года назад переводил клиента на с 8.2 на 8.3 из-за ЗУП 3 и БП3, пошли массовые жалобы в УТ 10.3 на тормоза. Вернул 8.2, теперь там обе платформы. УТ 11 не предлагать!
Гость
7 - 21.07.2016 - 13:11
Цитата:
Сообщение от shotsdv2008 Посмотреть сообщение
Цитата: Сообщение от Torin 8.3.8.1933 Я так понимаю, что 8.3.7.1933 :) Спасибо! Jimbo - я же писал, что надо 8.3. Там конфа напрямую лазит на сай
http://downloads.v8.1c.ru/content//P...33/1cv8upd.htm

Цитата:
Сообщение от Jimbo Посмотреть сообщение
(4) что надо ? кому надо ? ут 10.3 заточена под 8.2 Куда там 8.2 не долазит ??? Более года назад переводил клиента на с 8.2 на 8.3 из-за ЗУП 3 и БП3, пошли массовые жалобы в УТ 10.3 на тормоза. Вернул 8.2, теперь там обе платформы. УТ 11 не предлагать!
Бухгалтерия 6.0 в 1996 году тоже клиент жаловался на баги :) в 2000 уже багов небыло :)
8 - 21.07.2016 - 16:18
УТ напрямую ходит на сайт компании, который сделан на турецкой сабле под названием Битрикс. На сайте стоит SSL. 1С 8.2 не умеет работать с SSL.
9 - 21.07.2016 - 17:22
8-shotsdv2008 >Ставь последний релиз 8.3 и ни кого не слушай. Всё нормально работает.
10 - 22.07.2016 - 18:18
Поставил 8.3.7.1933.
Понаблюдаю, будут глюки или нет.
Гость
11 - 22.07.2016 - 18:26
10-shotsdv2008 > Не ставь 8.3.7 - эта ветвь заброшена.


К списку вопросов
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск




Copyright ©, Все права защищены